mixin gallery(data)
  .gallery&attributes(attributes)
    a.gallery__item(href="./img/gallery-1.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-1.jpg", alt)
    a.gallery__item(href="./img/gallery-2.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-2.jpg", alt)
    a.gallery__item(href="./img/gallery-3.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-3.jpg", alt)
    a.gallery__item(href="./img/gallery-4.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-4.jpg", alt)
    a.gallery__item(href="./img/gallery-5.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-5.jpg", alt)
    a.gallery__item(href="./img/gallery-6.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-6.jpg", alt)
    a.gallery__item(href="./img/gallery-1.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-1.jpg", alt)
    a.gallery__item(href="./img/gallery-2.jpg", data-fancybox="gallery")
      img.gallery__item-img(src="./img/gallery-2.jpg", alt)
